._93n8{margin-left:-16px;margin-top:-16px}._93n7{height:100%;position:relative;width:282px}
.sp_QV5fSP3uSBl{background-image:url(/rsrc.php/v3/yV/r/pieNKXjVo2v.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:168px;width:371px}.sp_QV5fSP3uSBl.sx_1b05a0{width:22px;height:14px;background-position:0 -169px}.sp_QV5fSP3uSBl.sx_a13811{background-position:0 0}

#bootloader_8oIO8{height:42px;}.bootloader_8oIO8{display:block!important;}